{% load static %}

{% include "form_base/form_header.html" %}
<div class="container">
	<div class="row justify-content-center text-center">
		<div class="col-md-6 justify-content-center text-center">
			<div class="container mb-5">
				<label class="mb-3">Phone thickness (cm)</label><br>
				{{ form.thickness }}
			</div>

			<div class="container">
				<label class="mb-3">Weight (gram)</label><br>
				{{ form.weight }}
			</div>
		</div>
		<!--div class="col-md-6">

		</div-->
	</div>
</div>

{% include "form_base/form_footer.html" %}
